Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5895 - stime is wrong under ps
Summary: stime is wrong under ps
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: time
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 20:14 UTC by george.turner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 11:48:37 UTC


Attachments (Terms of Use)

Description george.turner 1999-10-12 20:14:55 UTC
on a Dell loaded Dell Poweredge running 2.2.5-15smp. "date"
shows the correct ime."hwclock --show" also shows the
correct time. When I do a "ps -ef", though, the stime (the
start time of a process) is off by n hour after a reboot and
after a couple of days is off by a whole day.  I have two
machines that exhibit this behavior.  Both have been
rebooted many times.

Comment 1 Bernhard Rosenkraenzer 2000-02-17 11:48:59 UTC
The problem doesn't exist in the current 6.2 beta.


Note You need to log in before you can comment on or make changes to this bug.